@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Quicksand);

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
body {
  line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}
nav ul {
  list-style:none;
}
blockquote, q {
  quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}
/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select {
  vertical-align:middle;
}
/* 全体 */
.article h1 { font-size:1.4rem !important; }
.article h2 { font-size:1.3rem !important; }
.article h3 { font-size:1.2rem !important; }
.article h4, .article h5, .article h6 { font-size:1rem !important;}
@media screen and (max-width: 834px){
.article h1 { font-size:1.2rem !important; }
.article h2 { font-size:1.1rem !important; }
.article h3 { font-size:1rem !important; }
.article h4, .article h5, .article h6 { font-size:.8rem !important;}
}
p { margin: 0 !important; padding: 0 !important;
}
#breadcrumb { margin: 0px 0 0px; padding: 0 .5rem; background: #f0f0f0; width:100%; height: 2.4rem; line-height: 3; display: flex; overflow-x: scroll; white-space: nowrap; -ms-overflow-style: none; /* IE, Edge 対応 */
}
#breadcrumb::-webkit-scrollbar{ display: none;
}
.archive #breadcrumb { margin: 60px 0 -45px 35px; width:61%;
}
/* 
input[type="submit"] { display: inline-block; text-align: center; font-weight: bold; color: #686968; text-decoration: none; padding: 6px 10px; margin: 10px auto; background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbcedb); background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), to(#dbcedb)); border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #949494; -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1); -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1); 
}
input[type="submit"]:visited { background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbcedb); background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), to(#dbcedb));
}
input[type="submit"]:hover { background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbcedb); background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), to(#dbcedb));
}
input[type="submit"]:active { background: -moz-linear-gradient( top, #ffffff 0%, #dbcedb 50%, #ebebeb); background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #dbcedb), to(#ebebeb));
}
.submit2 input[type="submit"], 
 */
/* ローディング */
.loading { position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 10000; background-color: #fff; display: flex; align-items: center; justify-content: center; animation: fadeOut 1.5s 2.5s forwards;
}
.loading img { box-shadow: none;
}
@keyframes fadeOut {
  0% { opacity: 1;
  }
  100% { opacity: 0; visibility: hidden;
  }
}
.loading__logo { opacity: 0; animation: logo_fade 2s 0.5s forwards; width: 175px;
}
@keyframes logo_fade {
  0% { opacity: 0; transform: translateY(20px);
  }
  60% { opacity: 1; transform: translateY(0);
  }
  100% { opacity: 0;
  }
}
.searchhelp a { display: block; text-align: center; font-weight: 500; color: #686968; text-decoration: none; padding: 6px 0px; margin: 10px auto; width: 70%; background-color: #efefef; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #949494; -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1); -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1); 
}
input[type="text"] { border: 1px solid #d1d2d3; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0 2px 2px 0 #dddddd; box-shadow: inset 0 2px 2px 0 #dddddd; font-size: 1rem; 
}
/* select { height: 30px; margin: 2px 5px; 
} */
textarea { -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0 2px 2px 0 #dddddd; box-shadow: inset 0 2px 2px 0 #dddddd; font-size: 1rem; 
}
.searchform { position: relative; text-align: center;}
.searchfield { font-size: 14px; width: 90% !important; margin: 0px auto !important; padding: 10px !important; border: solid 1px #bbb; border-radius: 4px; background-color: #efefef;}
.searchsubmit { font-family: FontAwesome; font-size: 1.4em; position: absolute; top: 0; right: 6%; margin-top: 5px !important; padding: 5px !important; cursor: pointer; color: #6297f5; border: none; background: transparent;}
.searchsubmit:hover { opacity: .6;
}
/* 
#sidebar select { height: 35px; width: 98% !important; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: #ffffff; outline: none; border: 2px solid #cccccc; border-radius: 40px; margin: 0 0 5px 5px !important; padding: 5px 14px; font-size: 14px; color: #666666; -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5); -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5);}
#sidebar select::-ms-expand { display: none;}
#sidebar .widget_archive, #sidebar .widget_categories { position: relative;}
#sidebar .widget_archive::after, #sidebar .widget_categories::after { font-family: FontAwesome; content: '\f0d7'; position: absolute; bottom: 0px; top: 72%; right: 6%; color: #666666;
}
body { font-family: 'Quicksand', sans-serif; border-top:4px solid #9B1C38;
}
.siteinfo{ font-size:12px;
}
#site-title{ margin-top:5px !important; margin-bottom:5px !important;
}
img.site-title-img { width: 147px; height: 36px;
}
.article li { margin: 0 0 7px; line-height: 1.7; position: relative; padding-left: 10px;
}
#main { border:none !important;
}
#main .entry { border-bottom: 1px dotted #555555; padding-bottom:15px;
}
#main .related-entry { border-bottom:1px dotted #555555; padding-bottom:15px;
}
 */
#news_list { margin: 0; padding: 0; list-style:none; border-radius: 8px; border: 1px #cccccc solid;
} 
#news_list div.news_list_title { border-radius: 8px 8px 0 0; color: #ffffff; margin: 0px; padding: 16px 0px; text-align: center; background-color:#ffcc00; font-weight:bold;
}
#news_list ul { margin: 0 !important; padding: 0 !important; list-style:none;
}
#news_list ul li { border-bottom : 1px solid #cccccc; margin: 0 !important; padding: 0 !important; display:block;
}
#news_list ul li:first-child { margin-top:15px !important;
}
#news_list ul li:last-child {
}
#news_list ul li a { display: block; margin: 0?!important; padding: 10px 15px !important; text-decoration: none; color: #2654b3; text-align: left; 
}
#news_list ul li a span { font-size: 14px; 
}
#news_list ul p { text-align: right; margin: 0; padding-top: 10px !important; font-size: 14px; color: #666666;
}
#news_list div.news_list_link a { display: block; border-radius: 0 0 8px 8px; color: #2654b3; margin: 0px; padding: 16px 0px; text-align: center; background-color:#eeeeee; text-decoration: none; 
}
#news-list .horizontal-list { overflow-x: auto; white-space: nowrap; margin: 10px 0 !important; padding: 0px !important; 
}
#news-list .item { display: inline-block; width: 30%; margin: 0px !important; padding: 0 !important; font-size: 12px; text-align:center; line-height: 30px;
}
#news-list .item a { display: block; height: 2.5rem; margin: 0px !important; padding: 10px !important; text-align:center; line-height: 22px; color: #666666; text-decoration: none; font-size: 14px; font-weight: bold; background: rgba(220, 220, 220, 220); background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbcedb); background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), to(#dbcedb));
}
#news-list ul li { margin: 0px !important; padding: 0px !important; border-radius: 2px; -moz-border-radius 2px; -webkit-border-radius: 2px; border: 1px #cccccc solid; -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1); -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,1);
}
#news-list ul li:nth-child(1) { border-bottom:solid 3px #ff7f7f; }
#news-list ul li:nth-child(2) { border-bottom:solid 3px #b8d200; }
#news-list ul li:nth-child(3) { border-bottom:solid 3px #bbbbbb; }
#news-list ul li:nth-child(4) { border-bottom:solid 3px #89c3eb; }
#news-list ul li:nth-child(5) { border-bottom:solid 3px #ffb6c1; 
}
#cnt_list { margin: 0 !important; padding: 0 !important;
}
#cnt_list h2 { border:solid 1px #9B1C38; border-radius: 3px; -moz-border-radius 3px; -webkit-border-radius: 3px; color: #ffffff; margin: 10px 0 !important; padding: 10px !important; background-color:#9B1C38;
}
#cnt_list h2 div { border-left:solid 5px #ffffff; margin: 0 !important; padding: 0 10px !important;
}
#cnt_list ul { margin: 0 !important; padding: 0 !important; list-style:none;
}
#cnt_list li { margin: 0 !important; padding: 0 !important; display:block; text-align: center;
}
#cnt_list a { display: block; margin: 15px 0; padding: 20px 18px 1px; text-align: left; text-decoration: none; overflow: hidden; font-size: 16px; color: #2654b3; background-color: #ffffff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 1px #cccccc solid;
}
#cnt_list a:visited { background-color: #ffffff;
}
#cnt_list a:hover { background-color: #f7f7f7;
}
#cnt_list a:active { background-color: #f7f7f7; background: -moz-linear-gradient( top, #ffffff 0%, #f7f7f7 50%, #ebebeb); background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #f7f7f7), to(#ebebeb));
}
#cnt_list span { display: block; margin: 15px -17px 0px; padding: 5px 9px 4px; font-size: 12px; color: #999999; background-color: #e9e9e9; border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px;
}
#gsc { width: auto !important; }
#gsc table { width: 100% !important; margin: 0 !important; padding: 0 !important; border: none !important; }
#gsc th, #gsc td { padding: 0 !important; border: none !important; vertical-align:top !important; line-height: 1; }
#gsc th { background-color: #eeeeee !important; font-weight: bold !important; text-align: left !important;
}
#gsc input[type="text"] { height:36px !important;
}
#gsc #search_btn { vertical-align:middle !important; line-height: 1; margin-left:3px !important; height: 29px !important; color: #686968;
}
#search_tab-wrap { padding: 0px 2px;
}
#search_tab-wrap .tab-wrap { display: flex; flex-wrap: wrap; margin:20px 0;
}
#search_tab-wrap .tab-wrap:after { content: ''; width: 100%; height: 3px; background: #ffb6c1; display: block; order: -1;
}
#search_tab-wrap .tab-label { color: White; background: LightGray; font-weight: bold; font-size: 90%; white-space: nowrap; text-align: center; padding: 8px .5em; order: -1; position: relative; z-index: 1; cursor: pointer; border-radius: 2px 0 0 0; flex: 1;
}
#search_tab-wrap .tab-label:not(:last-of-type) { margin-right: 5px;
}
#search_tab-wrap .tab-content { width: 100%; height: 0; overflow: hidden; opacity: 0;
}
#search_tab-wrap .tab-switch:checked+.tab-label+.tab-content { height: auto; overflow: auto; padding: 0px 2px; opacity: 1; transition: .5s opacity;
}
#search_tab-wrap .tab-switch:checked+.tab-label { background: #ffb6c1; margin-top: -0.5rem; transition: margin .3s; align-items: center; display: flex; justify-content: center;
}
#search_tab-wrap .tab-switch { display: none;
}
#search_tab-wrap .tab-label:after { position: absolute; top: 0; right: 0; content: ''; width: 0; border-width: 0 16px 16px 0; border-style: solid; border-color: #fff #fff #ddd #ddd; box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* 
#content_space1 #m_tabs1-list{ margin: 5px 5px 10px; }
#content_space1 #m_tabs1-list #m_tabs1{ border-bottom:solid 2px #ffb6c1; margin-bottom:0px; padding-left:4px; }
#content_space1 #m_tabs1-list #m_tabs1 span{ display:inline-block; position:relative; top:2px; background: #ffb6c1; border:solid 2px #ffb6c1; border-radius: 4px 4px 0 0; line-height:1; vertical-align:bottom; width:30%; margin-right:5px; text-align: center; }
#content_space1 #m_tabs1-list #m_tabs1 span.a{ background: #ffffff; border-bottom:none; line-height:1; padding-bottom:2px; }
#content_space1 #m_tabs1-list #m_tabs1 a{ display:block; padding: 10px; text-decoration:none; color: #555555;
}
#page1-list{ border:solid 2px #ffb6c1; border-radius: 0 0 4px 4px; border-top:none; padding: 5px 3px 1px; 
}
 */
.searchlist_space { margin: 5px 0 10px !important; padding: 0 !important; background:#ffc0cb; border-style: solid; border-width: 1px; border-color: #ffc0cb; border-radius: 4px; box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.5) inset;
}
.searchlist_btn { font-weight:bold; text-decoration:none; display:block; *display: inline; width: auto; padding: 10px 20px; color: #9B1C38;
}
.searchlist_space a:hover { color: #9B1C38 !important;
}
.searchlist { border:solid 1px #ffffff; background: #ffffff; border-radius: 4px; margin: 10px; padding: 10px;
}
.searchlist-title { font-size: 16px; font-weight: bold; color: #333333 !important; background-color: #e9e9e9; margin-bottom: 5px; padding: 2px 20px; border-radius: 3px 3px 30px 3px; -moz-border-radius: 3px 3px 30px 3px; -webkit-border-radius: 3px 3px 30px 3px; border: 1px solid #e9e9e9;
}
.searchlist-text { font-size: 14px; color: #666666; padding-bottom: 1.0em;
}
.searchhelp a { margin: 10px auto 0; padding:1px 4px; font-size: 13px; color: #686968 !important; border-radius:20px !important;
}
.searchhelp a:hover { font-size: 13px !important; color: #686968 !important; border-radius:20px !important;
}
.searchhelp a:active { margin: 12px auto 0; padding:0px 3px; font-size: 11px;
}
#text_spc { position: relative; display: block; margin: 0px 0 20px; padding: 10px 20px; font-size: 12px; line-height: 220%; background-color: #f5f5dc; border: 2px solid #9B1C38; z-index: 0; border-radius: 6px; -moz-border-radius 6px; -webkit-border-radius: 6px;
}
#text_spc:before { content: ""; position: absolute; bottom: -8px; left: 50%; margin-left: -9px; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #f5f5dc transparent transparent transparent; z-index: 0;
}
#text_spc:after { border-style: solid; border-width: 11px 11px 0 11px; border-color: #9B1C38 transparent transparent transparent; content: ""; position: absolute; bottom: -12px; left: 50%; margin-left: -10px; width: 0; height: 0; z-index: -1;
}
.entry-read a,.related-entry-read a { color:#ffffff; font-size:14px; background-color: #FF837B; border:1px solid #FF837B; border-radius:2px; padding:5px 10px 3px 10px; text-decoration:none;
}
.entry-read a:hover,.related-entry-read a:hover { color:#ffffff; background-color: #FFC3BF; border:1px solid #FFC3BF;
}
.entry-read,.related-entry-read { text-align:right; margin: 10px !important;
}
.entry-snippet { margin: 10px 0 !important;
}
.page h1, #cnt-title h2, #archive-title { padding: 10px 10px; background: #9B1C38; color: #ffffff; text-decoration: none; border-radius: 3px; -moz-border-radius 3px; -webkit-border-radius: 3px; text-shadow: -1px -1px #9B1C38; border: 1px dashed #ffffff; -moz-box-shadow: 0 0 0 4px #9B1C38, 1px 1px 4px 3px rgba(10,10,0,.5); -webkit-box-shadow: 0 0 0 4px #9B1C38, 1px 1px 4px 3px rgba(10,10,0,.5); box-shadow: 0 0 0 4px #9B1C38, 1px 1px 6px 3px rgba(10,10,0,.5); }

#cnt-title h2, #archive-title { margin: 15px 0;
}
.article h2, #related-entries h2 { margin-top: 50px; margin-bottom: 50px; /* padding: .5em .75em; background-color: #f0f0f0; border-left: 6px solid #cccccc; border-bottom: 0px; border-radius: 0 16px 16px 0; -moz-border-radius 0 16px 16px 0; -webkit-border-radius: 0 16px 16px 0; font-weight: bold; */
}
.article h3 { margin-top: 16px; margin-bottom: 8px; /* border-left: 15px solid #9B1C38; border-radius: 0px; border-bottom: 0px; padding: 5px 0 5px 10px; background-color: #ffffff; color: #333333; }
.article h3::after { border:none; */
}
/* 
.article h4 { border-left:none; position: relative; padding: .75em 1em; background-color: #99ccff; }
.article h4::before, .article h4::after { content: ''; position: absolute; top: 100%; border-style: solid; border-color: transparent; }
.article h4::before { left: 0; border-width: 0 15px 15px 0; border-right-color: #6699cc; }
.article h4::after { right: 0; border-style: solid; border-width: 15px 15px 0 0; border-top-color: #6699cc;
}
.related-entry-heading { position:relative; color: #444444; margin: 0 0 1.5em; padding: .5em .5em .5em 1.7em; border-bottom:3px solid #9B1C38;
}
 */
.related-entry-heading { padding: 0.5em 1em; margin: 10px 5px 10px !important; outline: 0px solid #9B1C38; outline-offset: 5px; background: linear-gradient(-45deg, transparent 0 20px, #fff 20px calc(100% - 20px), transparent calc(100% - 20px)), repeating-linear-gradient(-45deg, #9B1C38 0 2px, #fff 2px 6px);
}
.related-entry-heading::after { background: none !important; margin: 0 !important; padding: 0 !important;
}
#mallform1 { margin-top: 20px; }
#mallform1 .mallform-title h2 { margin: 0 0 30px !important; }
#mallform1 .form-title h3 { margin: 0 0 10px !important; }
.form-title-text { margin: -10px 0 10px !important; padding: 0 !important;
}
/* .grecaptcha-badge { visibility: hidden; 
} */
#news-list-title { margin: 15px 0 !important; padding: 0 !important;
}
#news-list-title div.news-title { position: relative !important; background: #ffa337 !important; margin: 0 0 0 1.30em !important; padding: 10px 5px 10px 35px !important; font-size: 16px !important; color: #ffffff !important; border-radius: 0 10px 10px 0 !important;
}
#news-list-title div.news-title:before { font-family: "Font Awesome 5 Free"; content: "\f1ea"; display: inline-block !important; line-height: 40px !important; position: absolute !important; padding: 0em !important; font-size: 18px !important; color: white !important; background: #ffa337 !important; font-weight: normal !important; width: 40px !important; text-align: center !important; height: 40px !important; line-height: 40px !important; left: -1.30em !important; top: 50% !important; -webkit-transform: translateY(-50%) !important; transform: translateY(-50%) !important; border: solid 3px white !important; border-radius: 50% !important; box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.29);
}
/* 
#sidebar h3 { position:relative; color: #444444; font-size: 16px; font-weight:bold; margin:0 0 1.5em; padding:0.5em 0.5em 0.5em 1.7em; border-bottom:3px solid #9B1C38;
}
#sidebar h3:before { content:""; position:absolute; background: #993333; top:0; left:0.4em; height:12px; width:12px; transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg);
}
#sidebar h3:after { content:""; position:absolute; background:#993333; top:1.0em; left:0; height:8px; width:8px; transform:rotate(15deg); -moz-transform:rotate(15deg); -webkit-transform:rotate(15deg); -o-transform:rotate(15deg); -ms-transform:rotate(15deg);
}
.kiji-title { position: relative; background: -webkit-repeating-linear-gradient(-45deg, #9B1C38, #9B1C38 5px, #fdfcff 5px, #fdfcff 10px); background: repeating-linear-gradient(-45deg, #9B1C38, #9B1C38 5px, #fdfcff 5px, #fdfcff 10px); margin: 15px 0 !important; padding: 5px !important; border-radius: 4px; box-shadow: 0 1px 4px rgba(0, 0, 0, .3) !important; }
.kiji-title .entry-title { background-color: #fff !important; margin: 0 !important; padding: 1em !important; border: none !important; border-radius: 4px !important; font-size: 18px !important; color: #333333 !important; text-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important;
}
 */
#archive-title {margin-top: 0;
}
.single .entry-title { padding: 0.5em 1.5em; margin: 20px 5px 15px;/* margin-left: 5px; margin-right: 5px;*/ outline: 2px solid #9B1C38; outline-offset: 5px; background: linear-gradient(-45deg, transparent 0 20px, #fff 20px calc(100% - 20px), transparent calc(100% - 20px)), repeating-linear-gradient(-45deg, #9B1C38 0 2px, #fff 2px 6px);
}
/* 
{ background-color: #fff !important; margin: 0 !important; padding: 1em !important; border: none !important; border-radius: 4px !important; font-size: 18px !important; color: #333333 !important; text-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; 
}
 */
.tax-mtm_cate #archive-title, .tax-mtm_tag #archive-title, .search-results #archive-title { position: relative;}
.search-no-results #archive-title { display: none; 
}
.tax-mtm_cate #archive-title:after { content:"「カテゴリー」"; position:absolute;}
.tax-mtm_tag #archive-title:after { content:"「タグ」"; position:absolute;}
.search-results #archive-title:after { content:"「検索結果」"; position:absolute;}
.search-no-results #archive-title:after {
}
.entry-title-link { font-size: 18px !important;
}
.PR-title { border-left:solid 10px #9B1C38; border-bottom:3px solid #9B1C38; margin: 10px 0 1.5em !important; padding: 5px 0.75em !important; font-size: 16px; font-weight: bold;
}
.swiper { width: 100%; height: 100%;
}
.swiper-slide { text-align: center; background: #fff; display: flex; justify-content: center; align-items: center;
}
.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover;
}
.gallery-top, .gallery-thumbs { width: 100%; margin-left: auto; margin-right: auto;
}
.gallery-top .swiper-slide, .gallery-thumbs .swiper-slide { background-size: cover; background-position: center;
}
.gallery-top { height: 100%; width: 100%;
}
.gallery-thumbs { height: 20%; box-sizing: border-box; padding: 10px 0; margin-top: -20px !important;
}
.gallery-thumbs .swiper-slide { width: 25%; height: 100%; opacity: 0.4;
}
.gallery-thumbs .swiper-slide-thumb-active { opacity: 1;
}
.tokusyu-auto { width: 100%; height: 122px; 
}
.tokusyu-auto .swiper-slide { text-align: center; font-size: 14px; background: #fff; display: flex; justify-content: center; align-items: start;
}
.tokusyu-auto .swiper-pagination { bottom: 0 !important;
}
#tab_list_tab-wrap { padding: 0px 2px;
}
#tab_list_tab-wrap .tab-wrap { display: flex; flex-wrap: wrap; margin:0px 0;
}
#tab_list_tab-wrap .tab-wrap:after { content: ''; width: 100%; height: 3px; background: #ffb6c1; display: block; order: -1;
}
#tab_list_tab-wrap .tab-label { color: White; background: LightGray; font-weight: bold; font-size: 90%; white-space: nowrap; text-align: center; padding: 8px .5em; order: -1; position: relative; z-index: 1; cursor: pointer; border-radius: 2px 0 0 0; flex: 1;
}
#tab_list_tab-wrap .tab-label:not(:last-of-type) { margin-right: 5px;
}
#tab_list_tab-wrap .tab-content { width: 100%; height: 0; overflow: hidden; opacity: 0;
}
#tab_list_tab-wrap .tab-switch:checked+.tab-label+.tab-content { height: auto; overflow: auto; padding: 0px 2px; opacity: 1; transition: .5s opacity;
}
#tab_list_tab-wrap .tab-switch:checked+.tab-label { background: #ffb6c1; margin-top: -0.5rem; transition: margin .3s; align-items: center; display: flex; justify-content: center;
}
#tab_list_tab-wrap .tab-switch { display: none;
}
#tab_list_tab-wrap .tab-label:after { position: absolute; top: 0; right: 0; content: ''; width: 0; border-width: 0 16px 16px 0; border-style: solid; border-color: #fff #fff #ddd #ddd; box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
.eye-catch-wrap { margin-bottom: 5px;
}
.posts-not-found { padding: 50px 10px;
}
.jh-kyy { margin-top: -20px !important;
}
#s-twitter { text-align:center; margin-top: 0px !important; border-radius: 4px; -moz-border-radius 4px; -webkit-border-radius: 4px; border: 1px #cccccc solid;
}
.kiji-point { display: inline-block; margin: 8px 5px; padding: 0 1.5em; background-color: #bbb; border: 1px solid #bbb; border-radius: 50px; -moz-border-radius: \0px; -webkit-border-radius: 50px; color: #ffffff; font-size: 0.9em; line-height: 1.4;
}
.horizontal_scroll { overflow-x: scroll; padding: 0 0 0px 0px !important; display: -ms-flexbox; display: flex; 
}
.horizontal_scroll li { list-style: none; }
.horizontal_scroll > li { width: 100%; min-width: 40%; 
}
.horizontal_scroll > li:not(:last-child) { margin-right: 5px; 
}
.horizontal_scroll > li:last-child { padding-right: 5px; 
}
.horizontal_scroll img { vertical-align: bottom; 
}
/* Accordion styles */
#acd-tab1 input { position: absolute; opacity: 0; z-index: -1;
}
#acd-tab1 .tabs { border-radius: 8px; overflow: hidden; border:1px solid #dddddd; border-top:none;
}
#acd-tab1 .tab { width: 100%; color: white; overflow: hidden;
}
#acd-tab1 .tab-label { display: flex; justify-content: space-between; margin-bottom: 1px; padding: 1em; background: #ffb6c1; font-size: 0.75em; font-weight: bold; cursor: pointer; 
}
#acd-tab1 #last-tab-label { margin-bottom: 0;
}
#acd-tab1 .tab-label:hover { background: #ffb6c1;
}
#acd-tab1 .tab-label::after { content: "\276F"; width: 1em; height: 1em; text-align: center; transition: all .35s;
}
#acd-tab1 .tab-content { max-height: 0; padding: 0 1em; color: #333; background: white; transition: all .35s;
}
#acd-tab1 input:checked + .tab-label { background: #ffb6c1;
}
#acd-tab1 input:checked + .tab-label::after { transform: rotate(90deg);
}
#acd-tab1 input:checked ~ .tab-content { max-height: 100%; padding: 1em;
}
.float_box { width: 50%; text-align: left; margin: 0px; padding: 0px; float: left;
}
.float_box div { padding: 0 10px;
}
.float_box p { font-size: 14px; line-height: 1.4;
}
.float_box p span { display: inline-block; margin: 0px 3px; padding: 0 1.0em; background-color: #999999; border: 1px solid #999999; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; color: #ffffff; font-size: 0.7em; line-height: 1.4;
}
.float_box-wrap { width: 100%; overflow: hidden; margin: 10px 0; padding: 0px;
}
.kiji-copyright { font-size:12px; color: #999999; line-height:140%;
}
/*画面幅30em未満*/
.related-post{ width:100%; overflow:hidden; margin-bottom:5px; font-size:0; text-align:center;
}
.related-entry { vertical-align: top; display:inline-block; width:29%;/*3列表示*/ font-size: 12px; font-size: 0.75rem; line-height: 1.4; margin-bottom: 12px; padding: 0 0.5%; text-align:left;
}
.related-entry img{ border: #ccc 1px solid; padding:2%; width:100%;
}
.related-entry a { text-decoration: none;
}
.related-thumb a,
.related-thumb a img{ -webkit-box-shadow: none; box-shadow: none; text-decoration: none;
}
.related-thumb a:hover{ opacity:0.7; filter:alpha(opacity=70); -ms-filter: “alpha( opacity=70 )”; -webkit-box-shadow: none; box-shadow: none; text-decoration: none;
}
/*画面幅30em以上*/
@media screen and (min-width: 30em) {
.related-entry { width:24%;/*4列表示*/ font-size: 14px; font-size: 0.875rem; line-height: 1.4;
}
}
/* 
.tagcloud { margin: 0 !important; padding: 0 10px !important;
}
.tag-cloud-link { margin: 0 2px; padding: 1px 1em; background-color: #555555; border: 1px solid #555555; border-radius: 24px; -moz-border-radius: 24px; -webkit-border-radius: 24px; color: #ffffff; text-decoration: none;
}
.post-tag { line-height: 1;
}
.post-tag a { margin: 0 5px 0 1px; padding: 1px .75em; background-color: #555555; border: 1px solid #555555; border-radius: 4px 24px 24px 4px; -moz-border-radius 4px 24px 24px 4px; -webkit-border-radius: 4px 24px 24px 4px; font-size: 12px; color: #ffffff; text-decoration: none;
}
.post-meta .category a { margin: 0 !important; padding: 0px .75em !important; background-color: #555555; border: 1px solid #555555; border-radius: 4px 24px 24px 4px; -moz-border-radius 4px 24px 24px 4px; -webkit-border-radius: 4px 24px 24px 4px; font-size: 10px; color: #ffffff; text-decoration: none;
}
.post-tag a:hover, .tag-cloud-link:hover,  .post-meta .category a:hover { background-color: #999999; color: #ffffff !important;
}
.post-meta { font-size: 12px !important; line-height: 160%;
}
.post-meta, .post-date { text-align: right !important;
}
 */
/* post-xx の .post-meta (日付とか更新日などを含む) の非表示 */
/* #post-12 .post-meta, #post-12 .post-date, #post-15 .post-meta, #post-15 .post-date, #post-18 .post-meta, #post-18 .post-date, #post-32 .post-meta, #post-32 .post-date, #post-34 .post-meta, #post-34 .post-date, #post-36 .post-meta, #post-36 .post-date, #post-114 .post-meta, #post-114 .post-date , #post-119 .post-meta, #post-119 .post-date, #post-256 .post-meta, #post-256 .post-date, #post-335 .post-meta, #post-335 .post-date, #post-337 .post-meta, #post-337 .post-date, #post-339 .post-meta, #post-339 .post-date, #post-343 .post-meta, #post-343 .post-date, #post-345 .post-meta, #post-345 .post-date, #post-347 .post-meta, #post-347 .post-date, #post-394 .post-meta, #post-394 .post-date, #post-868 .post-meta, #post-868 .post-date, #post-870 .post-meta, #post-870 .post-date, #post-872 .post-meta, #post-872 .post-date, #post-874 .post-meta, #post-874 .post-date, #post-876 .post-meta, #post-876 .post-date, #post-878 .post-meta, #post-878 .post-date { display:none; 
} */
/* post-xx の下部投稿者名の削除 */
/* .post-author, #post-12 .post-author, #post-15 .post-author, #post-18 .post-author, #post-32 .post-author, #post-34 .post-author, #post-36 .post-author, #post-114 .post-author, #post-119 .post-author, #post-256 .post-author, #post-335 .post-author, #post-337 .post-author, #post-339 .post-author, #post-343 .post-author, #post-345 .post-author, #post-347 .post-author, #post-394 .post-author { display:none; 
} */
/* post-xx の下部SNSボタンの非表示 */
/* #post-12 #sns-group, #post-15 #sns-group, #post-32 #sns-group, #post-34 #sns-group, #post-36 #sns-group, #post-114 #sns-group, #post-119 #sns-group, #post-394 #sns-group { display: none; 
} */
/* post-xx の関連記事の非表示 */
/* #post-12 #related-entries, #post-15 #related-entries, #post-18 #related-entries, #post-32 #related-entries, #post-34 #related-entries, #post-36 #related-entries, #post-114 #related-entries, #post-119 #related-entries, #post-256 #related-entries, #post-335 #related-entries, #post-337 #related-entries, #post-339 #related-entries, #post-343 #related-entries, #post-345 #related-entries, #post-347 #related-entries, #post-394 #related-entries { display: none;
} */
/* 
.navigation a { font-size: 12px; text-decoration: none;
}
#respond p { margin: 5px 0 !important;
}
#the-content, .sns-buttons, .snsb, .sns-pages, .snsp, .footer-post-meta, .post-author { margin: 0 !important; padding: 0 !important;
}
#sns-group-top { margin: 10px 0 20px !important; padding: 0 !important;
}
#sns-group { margin: 20px 0 10px !important; padding: 0 !important;
}
#main div.post, .article { margin-bottom: 0 !important; padding-bottom: 0 !important;
}
 */
#content_space1 { margin-bottom: 30px !important;
}
.sns-share-buttons { justify-content: center;
}
/* =================================
 * SILKブログカード追加Style
 * ============================== */
/* .blogcard-wrap {
  max-width: none;
 ?margin-top: -20px;
}
.blogcard{
  padding: 1.6% 2.2% 2%;
  border: 1px solid #ccc;
}
.blogcard-thumbnail{
  float: left;
 ?width: 160px;
 ?height: 100%;
 ?margin-top: 3px;
 ?border-radius: 3px !important;
}
.blogcard-thumb-image, .internal-blogcard-thumb-image, .blogcard-thumbnail {
 ?border-radius: 3px !important;
}
.is-style-normal-card .blogcard-thumb-image {
 ?border-radius: 3px !important;
}
.blogcard-content{
  padding: 0;
  margin-left: 170px;
 ?max-height: 150px;
  min-height: 100px;
}
.blogcard-label{
  top: -15px;
}
.blogcard-title{
 ?margin-bottom: 0.4em;
 ?font-size: 16px;
}
.blogcard-snippet {
  display:none;
}
.blogcard-footer{
  padding: 0.6% 0 0;
}
@media screen and (max-width: 834px) {
.blogcard-thumbnail {
  width: 120px;
  }  
.blogcard-title {
  margin-bottom: 0;
  }
.blogcard-snippet {
 ?font-size: 14px;
  }
.blogcard-content {
  margin-left: 130px;
 ?max-height: 150px;
 ?min-height: 100px;
  line-height: 1.2;
  }
.blogcard-footer {
 ?font-size: 16px;
  }
} */
/************************************
****　ブログカード
************************************/
.blogcard {
padding-bottom:.8%;
border: 0px solid whitesmoke;
border-radius:4px;
box-shadow: 0 1px 3px 0 rgb(0 0 0 / 30%);
}
a.blogcard-wrap.internal-blogcard-wrap.a-wrap.cf,
a.blogcard-wrap.external-blogcard-wrap.a-wrap.cf{
transition: all 200ms;
}
a.blogcard-wrap.internal-blogcard-wrap.a-wrap.cf:hover,
a.blogcard-wrap.external-blogcard-wrap.a-wrap.cf:hover{
background-color: #fafafa;
box-shadow:none;
transform: none;
}
.blogcard-footer {
padding-top: 2%;
}
.blogcard:before {
display:none;
}
.internal-blogcard::after,
.external-blogcard::after{
content: "続きを読む ≫"; 
position: absolute;
bottom: 0.7em;
right: 1em;
font-size: 0.7em;
background-color: #8b968d;
padding: .4em 3em;
font-weight: bold;
color: #fff;
border-radius: 2px;
}
.blogcard-content{
max-height: none;
}
.blogcard-date{
display:none;
}
.blogcard-title {
font-size:1em;
padding:.2em .2em 0;
line-height:1.4em;
text-align: justify;
}
.blogcard-snippet {
padding:0em .5em;
color:#7b7b7b;
text-align: justify;
}
@media screen and (max-width: 1023px){
.blogcard-title {
padding:.3em .3em 0em .2em;
line-height:1.5em;
}
.blogcard-snippet {
font-size:.9em;
margin-top:.3em;
}
}
@media screen and (max-width: 960px){
.blogcard-title {
padding:.3em .3em .2em .2em;
line-height:1.5em;
}
.blogcard-snippet{
font-size:.8em;
max-height:15em;
}
}
@media screen and (max-width: 834px){
.blogcard-title {
font-size:1.1em;
padding:.2em .3em .5em .2em;
}
.blogcard-snippet {
font-size:.9em;
}
}
@media screen and (max-width: 740px){
.blogcard-title {
padding:.3em;
}
}
@media screen and (max-width: 673px){
.blogcard-title {
padding:.3em .5em 1em .2em;
line-height:1.8em;
}
.blogcard-snippet {
display:none;
}
}
@media screen and (max-width: 480px){
.blogcard {
padding-bottom: 2%;
}
.blogcard-title {
padding:.1em .4em 0em .1em;
line-height:1.5em;
}
.blogcard-footer {
padding-top: 5%;
}
}
@media screen and (max-width: 410px){
.blogcard-domain{
max-width: 11em;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}}
@media screen and (max-width: 375px){
.blogcard-domain{
max-width: 9em;
}}

/* フッター */
.footer { padding-top: 10px;
}
.navi-footer-in a { position: relative; display: inline-block; text-decoration: none !important;
}
.navi-footer-in a::after { position: absolute; bottom: -3px; content: ''; left: 6%; width: 88%; height: 0.5px; background: #f7f7f5; transform: scale(0, 1); transform-origin: center top; transition: transform .5s;
}
@media screen and (min-width: 980px) {
.navi-footer-in a:hover { background: none!important; 
}
.navi-footer-in a:hover::after { transform: scale(1, 1);
}
}
/*フッターロゴサイズ*/
.footer-bottom-logo .logo-image { padding: 0; max-width: 150px;
}
.footer-bottom-logo img { height: 20px; width: auto;
}
.ConBlocK { position: relative; min-height: 4rem; padding-left:1rem;
}
.ConBlocK:after { content: "正しく表示するにはコンテンツブロッカーをOFFにしてください"; position: absolute; z-index: -2; font-size: 14px; color: #aaa; top: 10px; left: 20px;
}
.ConBlocK .NinjaEntryCommercial:after { content: ""; display: block; width: 100%; height: 300px; position: absolute; z-index: -1; background: #ffffff;
}
/* === 景品表示法対応 === */
/* Cocoon設定メインカラム左上のPR表記 */
.pr-label-s {
display: inline-block;
position: absolute;
top: -6px;
left: 27px;
margin: 0;
padding: 6px 0 5px 0;
width: 60px;
text-align: center;
color: #fff;
font-size: 12px;
background: #959595;
border-radius: 3px 0 0 0;
border: none;
}
.pr-label-s:before {
position: absolute;
content: '';
top: 0;
right: -6px;
border: none;
border-bottom: solid 6px #333;
border-right: solid 6px transparent;
}
/* Cocoon設定本文上のPR表記 */
.pr-label-l {
border-top: 1px dotted #333;
border-bottom: 1px dotted #333;
border-left: none;
border-right: none;
border-radius: 0;
font-size: 13px;
color: #333;
text-align: center;
background: #fff;
padding: 3px 0 !important;
margin-bottom: 2em;
}
.pr-label-l2 {
border-top: 1px dotted #333;
border-bottom: 1px dotted #333;
border-left: none;
border-right: none;
border-radius: 0;
font-size: 13px;
color: #333;
text-align: center;
background: #fff;
padding: 8px 0 !important;
margin: -20px auto;
width: 90%;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

.container { margin-top:50px;
}
#news_list ul li a { font-size: 14px;
}
#news_list ul li a span { font-size: 12px;
}
#main, .page, #body, #sidebar, #sidebar aside { margin-bottom: 0 !important; padding-bottom: 0 !important;
}
#content_space1 { margin-bottom: 15px !important;
}
#main .entry, #main .related-entry { padding-bottom: 10px !important;
}
.blog-an-sp { text-align:center; margin: 0 auto; padding: 0;
}
.blog-an { display: block; text-align: center; text-decoration: none; color: #333333; font-size: 80%; width: 100%; margin: -8px auto; padding: 15px; background: #ffffff; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; border: 8px solid #ddd; line-height:2;
}
.blog-an span { font-size: 120%; 
}
.eye-catch-wrap { margin-top: 20px; margin-bottom: -5px;
}
/* 
#sns-group { padding-top: 20px !important; margin-top: -20px !important;margin-bottom: -20px !important;
}
.footer-post-meta { margin: 35px 10px 30px !important;
}
.searchfield { margin-bottom: 20px !important;
}
.tagcloud { margin: 0 !important; padding: 0 10px 30px !important;
}
#joho_list { margin-top: -20px !important;
}
.jh-kyy { margin-top: -40px !important;
}
#s-twitter { text-align:center; margin-top: -20px !important;
}
.horizontal_scroll > li { width: 100%; min-width: 60%; 
}
 */
#acd-tab1, .related-post { margin-top: -20px !important;
}
.p-mgn { margin-top: -30px !important;
}
.d-mgn { margin-top: -23px !important;
}
/* 
#comment-area h2 { font-size:16px !important;
}
.entry-title-link { font-size: 16px !important;
}
#post-12 p.footer-post-meta, #post-15 p.footer-post-meta, #post-18 p.footer-post-meta, #post-32 p.footer-post-meta, #post-34 p.footer-post-meta, #post-36 p.footer-post-meta, #post-114 p.footer-post-meta, #post-119 p.footer-post-meta, #post-256 p.footer-post-meta, #post-335 p.footer-post-meta, #post-337 p.footer-post-meta, #post-339 p.footer-post-meta, #post-343 p.footer-post-meta, #post-345 p.footer-post-meta, #post-347 p.footer-post-meta, #post-394 p.footer-post-meta { margin: -10px 0 !important;
}
 */
.site-logo-image { width:169px; height: 45px;
}
#breadcrumb { margin: 10px 0 -30px; padding: 0 .5rem; background: #f0f0f0; width:100%; height: 2.4rem; line-height: 3; display: flex; overflow-x: scroll; white-space: nowrap; 
}
.single #breadcrumb, .page #breadcrumb { margin: -35px 0 15px;
}
.archive #breadcrumb { margin: 10px auto -30px!important; width:90%;
}
#cnt_list div, #archive-title { font-size: 1.1rem; 
}
.related-entry-heading { margin: 30px 0 20px !important; font-size: 1.2rem; 
}
.ss-top { padding: .8rem .5rem .5rem;
}
.ss-bottom { margin: 3rem auto 2rem !important;
}
#footer { background-color: #f5f5dc; color:#9B1C38; border-top:solid 2px #9B1C38; border-bottom:solid 2px #9B1C38;
}
#footer, #footer-in, .footer-widgets-mobile, .footer-mobile, .widget-footer-mobile, .text-mobile { margin: 0 !important; padding: 0 !important;
}
.footer-widgets { display: none;
}
#footer div.info-list ul { background: #f9f9f9; border-radius: 8px; border: 2px #cccccc solid; width:100%; margin: 0 auto -10px; padding: 0px; overflow: hidden; background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f9f9)); background: linear-gradient(#ffffff, #f9f9f9); }
#footer div.info-list ul li { margin: 0; padding: 0; overflow: hidden; }
#footer div.info-list ul li:nth-child(1) { border-radius: 8px 0 0 0; border-bottom:solid 1px #cccccc; }
#footer div.info-list ul li:nth-child(2) { border-radius: 0 8px 0 0; border-bottom:solid 1px #cccccc; }
#footer div.info-list ul li:nth-child(3) { border-radius: 0 0 0 8px;}
#footer div.info-list ul li:nth-child(4) { border-radius: 0 0 8px 0;}
#footer div.info-list ul li:nth-child(odd) { float:left; width:50%; border-right:solid 1px #cccccc; }
#footer div.info-list ul li:nth-child(even) { border-left:solid 1px #ffffff;
}
#footer div.info-list ul li a { overflow: hidden; display:block; margin: 0; padding: 15px 15px; border-top:solid 1px #ffffff; color:#777777; text-decoration: none; white-space: nowrap; text-overflow: ellipsis; font-weight:700; font-size:12px; 
}
#navi-footer { display: none; 
}
.ConBlocK { padding-left:0rem;}
.ConBlocK:after { left: 5px;
}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
